installation help 3.2.2 AND 4.0.2 - I am stuck

In installed both 4.0.2 and 3.2.2 in different sites but in the same hosting account.  
With both of them i get the runtime error that tells me to change web.config to be able to view errors.

I did that on both, (change key to <customErrors mode="RemoteOnly"/> and the messages still do not change.

I cannot find an error log - the one unders the "Portals" structure has not been  created.
 
Which leads me to several questions:
1.  Is there a server setting by the hosting company that prevents me from seeing the details of the error, if so what is it and how is it changed?

2. should my ISP or me be able to find the generated error in a log somewhere - perhaps out of the DNN directory structure?

any ideas or suggestions would be appreciated.

Thanks


James Brown
Great Barrington, Mass USA
www.empulsetech.com
----------
0
empulse
12/30/2005 4:41:32 PM
asp.net.dotnetnuke 25171 articles. 0 followers. Follow

5 Replies
665 Views

Similar Articles

[PageSpeed] 57

Those questions can only be answered by your ISP......
Shadow
0
Shadowpdx
12/30/2005 8:02:33 PM
I am looking for suggestions as to how to track this error down, including things I might be able to mention to my ISP - just in case they have overlooked something.



James Brown
Great Barrington, Mass USA
www.empulsetech.com
----------
0
empulse
12/31/2005 12:27:01 AM

Try <customErrors mode="Off"/>

Once you isolate and fix the error be sure to change this back
<customErrors mode="RemoteOnly"/>

mikez

0
mzns1
12/31/2005 1:17:41 AM
I had a similar problem... and it took place because in web.config in
the section < connectionStrings > appears the information for
both SQL Server 2005 Express and SQL Server 2000/2005...  By
default it is qualified first, and the second it is "commented"; 
in my hosting I had to change it of "2005 Express" to "2000/2005"...
after that the installation began without problem.

Original configuration:
<connectionStrings>
    <!-- Connection String for SQL Server 2005 Express -->
    <add
      name="SiteSqlServer"
      connectionString="Data Source=.\SQLExpress;Integrated Security=True;User Instance=True;AttachDBFilename=|DataDirectory|Database.mdf;"
      providerName="System.Data.SqlClient" />
    <!-- Connection String for SQL Server 2000/2005
    <add
      name="SiteSqlServer"
      connectionString="Server=(local);Database=ldhlatam;uid=ldhla;pwd=ldh1929;"
      providerName="System.Data.SqlClient" />
   -->
  </connectionStrings>

Modified configuration:

<connectionStrings>
    <!-- Connection String for SQL Server 2005 Express
    <add
      name="SiteSqlServer"
      connectionString="Data Source=.\SQLExpress;Integrated Security=True;User Instance=True;AttachDBFilename=|DataDirectory|Database.mdf;"
      providerName="System.Data.SqlClient" />
   -->
    <!-- Connection String for SQL Server 2000/2005 -->
    <add name="SiteSqlServer" connectionString="Server=(local);Database=mydb;uid=myuser;pwd=mypassword;" providerName="System.Data.SqlClient" />
  </connectionStrings>

best regards

0
aramir
12/31/2005 5:30:53 PM
Thank you, that was exactly the Main problem - 
also because I was unable to view errors due to case in the customErrors tag.
For anyone else who happens to come across this post with a similar problem:

the word "Off" has to be capitalized as in "<customErrors mode="Off"/>"


James Brown
Great Barrington, Mass USA
www.empulsetech.com
----------
0
empulse
1/2/2006 10:29:15 PM
Reply:

Similar Artilces:

2.0.0.2 to 2.0.0.3 update failure #2
Name: firefox_fan Product: Firefox Summary: 2.0.0.2 to 2.0.0.3 update failure Comments: The new update fails to install other than in admin mode (Windows XP SP2). Now every time I start Firefox (other than admin mode), it tries to update but fails due to lack of privileges. Let me know how to over come this problem. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2 ...

[ANN] Release of Bugzilla 4.3.2, 4.2.2, 4.0.7, and 3.6.10
Today we are releasing 4.2.2, 4.0.7, 3.6.10, and the unstable development snapshot 4.3.2. All of today's releases contain security fixes. We recommend all Bugzilla administrators to read the Security Advisory linked below. Bugzilla 4.2.2 is our latest stable release. It contains various useful bug fixes and security fixes for the 4.2 branch. Bugzilla 4.0.7 and 3.6.10 are security updates for the 4.0 branch and the 3.6 branch, respectively. 4.0.7 also contains several bug fixes. Note that 4.3.2 is an unstable development release and should not be used in producti...

Security advisory for Bugzilla 4.3.2, 4.2.2, 4.0.7 and 3.6.10
-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Summary ======= Bugzilla is a Web-based bug-tracking system used by a large number of software projects. The following security issues have been discovered in Bugzilla: * In HTML bugmails, an improper validation of the permissions of the addressee can lead to confidential information about bugs and attachments to be visible to the addressee. * The description of a private attachment can be visible to a user who hasn't permissions to access this attachment if the attachment ID is mentioned in a comment in a bug. Al...

Anyone running NetWare 3.12/3.2 in production? Or 4.11/4.2? NT 3.51? OS/2 Warp 3.0?
Just curious to see who's using something that is really old... On 12/1/10 9:16 AM, Mike M wrote: > Just curious to see who's using something that is really old... I remember wanting to buy OS/2 back in the days of Windows 3.1 and even 95, but I just couldn't afford it. :P -- http://www.thecrankyitguy.com http://www.thecrankyitforum.com I still support a couple 4.11 servers, if you can call never having to do anything to them "support". They just keep running and running and running and running. -Bob Carroll "Mike M" <nospam@nosp...

Installing Firefox V. 2.0.0.4 (over 2.0.0.3) has disabled Skype
Name: Norman MacLeod Email: norshmacattalktalkdotnet Product: Firefox Summary: Installing Firefox V. 2.0.0.4 (over 2.0.0.3) has disabled Skype Comments: I used Skype successfully before installing the 2.0.0.4 update. After that Skype (V 2.0.0.6) booted up but would not function. None of the contact icons light up and if you do try to make contact, "Misc Error" appears. Is there a cure or have I to uninstall Firefox? Browser Details: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4 ...

UPGRADE ERROR FROM 3.2.0-->3.2.2 HELP!!!
Hey there, I followed all the instructions for an upgrade has shown in the documentation and I am getting the following error: Error Installing DotNetNuke Current Assembly Version: 03.02.02 Invalid object name 'Version'. Invalid object name 'Version'. DotNetNuke Upgrade Error The Assembly Version ( [ASSEMBLYVERSION] ) does not match the Database Version ( [DATABASEVERSION] ) ERROR: Could not connect to database.Could not find stored procedure 'dbo.GetPortalAliasByPortalID'. I backed up everything for 3.2.0 and I copied over all of the key information for web.config that was required ...

2.0.0.2 to version 2.0.0.3
Name: Ed Strait Email: estraitateds-placedotcom Product: Firefox Summary: 2.0.0.2 to version 2.0.0.3 Comments: A week or so ago I was prompted to download and install version 2.0.0.3 as an upgrade from 2.0.0.2. I selected the upgrade and was running the ..3 version since. This morning, out of now where, it downloaded the .2 version and ask to to install which it looked as if I had no choice. After it restarted it was showing that I was running the .2. I then went and checked for any updates and it found the .3 again and installed it. Now I'm back to the .3 again. Any rea...

Upgraded from 2.0.0.3 to 2.0.0.2???
Just downloaded a FireFox prompted update. I was running 2.0.0.3. The downloaded update is 2.0.0.2 ... seems to me that's a step backwards ... is there a reason? On May 16, 1:45 pm, Dean Kay <dean...@earthlink.net> wrote: > Just downloaded a FireFox prompted update. I was running 2.0.0.3. The > downloaded update is 2.0.0.2 ... seems to me that's a step backwards ... > is there a reason? I had a weird instance today, where Firefox locked up (no, that's not weird...lol) on Vista, and so Vista did the "checking for problems" process, and then...

Update between 2.0.0.2 and 2.0.0.3
Name: John P Wright Email: klemnoctraatyahoodotcom Product: Firefox Summary: Update between 2.0.0.2 and 2.0.0.3 Comments: I have been reminded at regular intervals ( when online) by a pop up indicating that upgrade to 2.0.0.3 is recommended. I have now performed this exercise twice but the reminder pop up keeps re-appearing. Also the 'about Mozilla Firefox' tab persists in indicating that I am running 2.0.0.2 The update appeared in both cases to download and update without error or information on any problem found. Browser Details: Mozilla/5.0 (Windows; U; Win...

Upgrading from 2.0.0.3 to 2.0.0.2???
Hi all, My Firefox was upgraded to 2.0.0.3 last week. However, last night I got a pop-up window informing me that I have just received 2.0.0.2 as an update. What is going on? Regards, alex ozgwei@gmail.com wrote: > Hi all, > > My Firefox was upgraded to 2.0.0.3 last week. > > However, last night I got a pop-up window informing me that I have > just received 2.0.0.2 as an update. > > What is going on? > > Regards, > alex > Did you have 2.0.0.2 and updated to 2.0.0.3, and are not getting messages about 2.0.0.2? Lee ...

Update from 2.0.0.2 to 2.0.0.3
Name: Alexander Wijnhamer Email: arvwijnhameratlycosdotnl Product: Firefox Summary: Update from 2.0.0.2 to 2.0.0.3 Comments: I get a pop-up that: "Firefox was unable to verify the integrity of the incremental update it downloaded, so it is now downloading the complete update package" However the counter is at 4 of 4 kb and has been for 5 minutes now. It doesn't seem to be doing anything. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2 ...

Upgraded from 2.0.4 to 2.1.2. version still says 2.0.4??
Hello, I upgraded from 2.0.4 to 2.1.2. Version still says 2.0.4. I don't see any of the new stuff. In Host settings I see an option in the Upgrade log for verion drop list has 2.1.2 in it. Something did not take. How do i reset upgrade with out losing site. Check the version on your DotNetNuke.dll assembly (File -> Properties). Make sure it's the 2.1.2 version. You can trigger the upgrade either by calling upgrade.aspx from your browser, or by re-saving web.config to cause the app to restart. Although this should not cause any problems, make sure you have a good backup...

GetModuleByDefinition doesn't exist after fresh install of 3.2.2 and 4.0.2
Windows Server Enterprise 2003 with SP1, ASP.NET 2.0, SQL Server 2005, IIS 6.0 1. I created SQL 2005 databases (not SQL Express) with proper uid and pwd in web.config. 2. I created virtual directory pointing at unzipped install folder with all permissions possible 3. Browse to http://localhost/DNN3. Install completed successfully. 4. Login as host, go to Module Definitions, at bottom of the page, I see this error message: Unhandled error loading module.DotNetNuke.Services.Exceptions.ModuleLoadException: Unhandled Error Adding Module to ContentPane ---> System.InvalidOperationEx...

DotNetNuke 2.0.4 & .net fwk 2.0
Hi, I am trying to install DNN 2.0.4 on my machine but get below error when logging in on localhost/dotnetnuke (running sql). Any idea of what is wrong - could it be .net fwk v2.0 (which I am running for various reasons) that has new constraints?. ************************************************************** Server Error in '/DotNetNuke' Application. -------------------------------------------------------------------------------- Parser Error Description: An error occurred during the parsing of a resource required to service this request. Please review the followin...

Web resources about - installation help 3.2.2 AND 4.0.2 - I am stuck - asp.net.dotnetnuke

Installation art - Wikipedia, the free encyclopedia
Installation art describes an artistic genre of three-dimensional works that are often site-specific and designed to transform the perception ...

Fulton Center - Glass Installation - Metropolitan Transportation Authority (MTA) - Facebook
As of June 8, 2012, several of the Fulton Center's newly built and rehabilitated underground passageways have been substantially completed. Photo:... ...

Installation Magazine for iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPod touch (3rd generation), iPod ...
Get Installation Magazine on the App Store. See screenshots and ratings, and read customer reviews.

Typical Solar Installation - Flickr - Photo Sharing!
... This is a newly constructed home with near total solar covering. Hi Tim, I have published this nice picture by you, ofa home with solar installation, ...

Adobe pushes scareware with Flash Player installation - YouTube
http://www.zdnet.com/blog/bott/adobes-latest-critical-security-update-pushes-scareware/4681 If you manually install the latest version of Flash ...

Telstra in dispute with customer over costly landline installation
Would you pay $5931.90 for the installation of a landline in a suburban area?

Lego refuses to supply bricks for Weiwei installation at National Gallery of Victoria because of 'political ...
Part of a major international exhibition planned for Melbourne is thrown into doubt after Lego refuses to supply building blocks for the project. ...

Canada Post Suspends Community Mailbox Installation 55
... the comprehensive program on hold in an orderly fashion,'' said a statement. OTTAWA — The country's national mail carrier has halted the installation ...

Apple TV advertising goes beyond small screen with new billboard installations
Taking its Apple TV advertising campaign beyond the small screen and into the real world, Apple is in the process of plastering U.S. billboards ...

How to download Windows 10 with the November Update and create your own installation media
... versions available. Save and run the file. You’ll be offered two choices. You can upgrade the PC you’re on to Windows 10 or create installation ...

Resources last updated: 1/8/2016 5:39:21 PM